/*
 Theme Name:   Hotel Deco Omaha
 Theme URI:    https://generatepress.com
 Description:  GeneratePress Custom Child Theme
 Author:       Creative Dimensions
 Author URI:   https://creative-dimension.com/
 Template:     generatepress
 Version:      0.1
*/

/************************
 * 1. General
 * 2. Header/Nav
 * 3. Footer
 * 4. Components
 * ********************/

/******************
 * 1. General
 * ***************/
h1, h2, h3 {
	text-transform: uppercase;
}

/******************
 * 4. Components
 * ****************/

/* Buttons */
.elementor-widget-button:not(.header-book) .elementor-button, .block-form-booking .button, .block-form-monarch .button, .block-form-booking button {
    background: transparent !important;
    border: #fff 1px solid;
    font-size: 14px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

.elementor-widget-button:not(.header-book) .elementor-button:hover, .block-form-monarch .button:hover {
	background-color: #BE7C4D !important;
}

.block-form-booking .button:hover, .block-form-booking button:hover {
    background-color: #254954 !important;
}

.elementor-button-info .elementor-button {
    border-color: #be7c4d !important;
    color: #be7c4d !important;
}

.elementor-button-info .elementor-button:hover {
    color: #ffffff !important;
}

.elementor-widget-button.header-book .elementor-button {
	border: none;
}

.block-form-booking .button:after, .block-form-monarch .button:after, .block-form-booking button:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 14px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

/** Button Fix for Tag Manager (For Click Id triggering) **/

#book_button .elementor-button-content-wrapper, .book_button_inner .elementor-button-content-wrapper, #header_book_button .elementor-button-content-wrapper, .book_button_inner .elementor-button-content-wrapper {pointer-events: none;} 
#book_button .elementor-button span, .book_button_inner .elementor-button span, #header_book_button .elementor-button span, .book_button_inner .elementor-button span {pointer-events:none;}

/* Images */
.elementor-icon svg {
    height: auto !important;
}

/* Booking Bars */
.block-form-booking .container, .block-form-monarch .container {
	display: none
}

.block-form-booking .form-field, .block-form-monarch .form-field {
	min-width: 0;
	width: auto
}

.block-form-monarch h2 {
    font-weight: 700;
    font-size: 20px;
    margin: 6px 0 0 0;
    letter-spacing: 2px;
}

.form-field {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.form-field label {
    -ms-flex-order: 2;
    order: 2;
    line-height: 28px;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 10px;
}

.block-form-booking .form-field:not(.static-label), .block-form-monarch .form-field:not(.static-label) {
	width: 145px
}

.block-form-booking .mobile, .block-form-monarch .mobile {
	padding: 20px
}

.block-form-booking .mobile .button, .block-form-monarch .mobile .button {
	display: block;
	min-width: none
}

.ui-widget {
    font-family: "Grotesk", Helvetica, sans-serif;
}

select.ui-datepicker-month {
    border: none;
    color: #184A55;
    font-weight: 700;
    padding: 0;
}

.ui-datepicker:not(.gform-legacy-datepicker) a.ui-state-default {
    line-height: 30px !important;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-left {
    vertical-align: middle;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 9px;
}

.ui-datepicker:not(.gform-legacy-datepicker) a.ui-state-active, .ui-datepicker:not(.gform-legacy-datepicker) a.ui-state-active:hover {
    background-color: #184A55 !important;
    background-image: none;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: #d8b094;
    border-color: #BE7C4D;
}

@media (min-width: 768px) {
	.block-form-booking .container, .block-form-monarch .container {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.block-form-booking .form-field, .block-form-monarch .form-field {
		margin-right: 10px
	}
	.block-form-booking .mobile, .block-form-monarch .mobile {
		display: none
	}
	.block-form-booking .datepicker-wrapper, .block-form-monarch .datepicker-wrapper {
		width: 125px
	}
}

@media (min-width: 1160px) {
	.block-form-booking .datepicker-wrapper, .block-form-monarch .datepicker-wrapper {
		width: 150px
	}
}

@media (min-width: 1280px) {
	.block-form-booking .datepicker-wrapper, .block-form-monarch .datepicker-wrapper {
		width: auto
	}
}

/* Rooms Grid */

#rooms-grid .elementor-portfolio-item__overlay, #more-grid .elementor-portfolio-item__overlay {
    padding: 20px;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: flex-end;
    text-align: left;
}

#rooms-grid .elementor-portfolio-item__title, #more-grid .elementor-portfolio-item__title {
    border-bottom: #BE7C4D 1px solid;
    padding-bottom: 8px;
}

/*** Gravity Forms ***/
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
    background-color: transparent !important;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: var( --e-global-color-d4943aa );
    color: var(--e-global-color-525252 );
}

.block-form-booking input[type="text"], .block-form-booking input[type="email"], .block-form-booking input[type="number"], .block-form-booking textarea, .block-form-booking select, .block-form-booking ::-webkit-input-placeholder, .block-form-booking label, .block-form-monarch input[type="text"], .block-form-monarch input[type="email"], .block-form-monarch input[type="number"], .block-form-booking textarea, .block-form-monarch select, .block-form-monarch ::-webkit-input-placeholder, .block-form-monarch label {
	border-color: #fff;
	color: #fff;
}

.gform_body.gform-body {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}

.ginput_container.ginput_container_select {
    width: 100%;
}

.gform_footer {
    text-align: center;
}

.gform_button {
    background: transparent !important;
    border-color: #414141 !important;
    color: #414141 !important;
	font-size: 14px !important;
    font-weight: 700 !important;
	padding: 12px 24px;
	transition: all .3s;
}

.gform_button:hover {
    background: #414141 !important;
    border-color: #414141 !important;
	color: #ffffff !important;
}

.gform_button span .fa-chevron-right:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 14px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}